Kirjoittaja Aihe: FlightGear v1.0 >>>> 7.10? (Ratkaistu)  (Luettu 3522 kertaa)

Laiskamato

  • Käyttäjä
  • Viestejä: 168
    • Profiili
FlightGear v1.0 >>>> 7.10? (Ratkaistu)
« : 26.04.08 - klo:08.45 »
Mitenkä onnistuu FlightGear v1.0 asentaminen 7.10:n?  http://www.flightgear.org/
Vai onnistuuko mitenkään?


« Viimeksi muokattu: 28.04.08 - klo:10.30 kirjoittanut Laiskamato »
Laiskaks haukutaan vaikka mitään en oo tehny!

jori52

  • Käyttäjä
  • Viestejä: 2047
    • Profiili
Vs: FlightGear v1.0 >>>> 7.10?
« Vastaus #1 : 26.04.08 - klo:08.51 »
Mitenkä onnistuu FlightGear v1.0 asentaminen 7.10:n?  http://www.flightgear.org/
Vai onnistuuko mitenkään?



Pitäisi löytyä pakettivarastosta suoraan deb pakettina, laita lisää/poista sovelluksessahakuunFlight Gear.

Terveisin jori52
Linux counter #348392
 Asus G750JW ja ubuntu 13.10

Laiskamato

  • Käyttäjä
  • Viestejä: 168
    • Profiili
Vs: FlightGear v1.0 >>>> 7.10?
« Vastaus #2 : 26.04.08 - klo:09.11 »
Siellä on vain 0.9.10 versio.
Laiskaks haukutaan vaikka mitään en oo tehny!

jori52

  • Käyttäjä
  • Viestejä: 2047
    • Profiili
Vs: FlightGear v1.0 >>>> 7.10?
« Vastaus #3 : 26.04.08 - klo:09.14 »
Siellä on vain 0.9.10 versio.
Google hakuun uudempi versio deb pakettina asentuu tuplaklikkauksella.

Terveisin jori52
Linux counter #348392
 Asus G750JW ja ubuntu 13.10

Laiskamato

  • Käyttäjä
  • Viestejä: 168
    • Profiili
Vs: FlightGear v1.0 >>>> 7.10?
« Vastaus #4 : 26.04.08 - klo:09.27 »
Herjaa: Error Dependency is not satisfiable: fgfs-base
Laiskaks haukutaan vaikka mitään en oo tehny!

Klapikone

  • Käyttäjä
  • Viestejä: 104
  • ubuntu 7.10 ja 8.10
    • Profiili
Vs: FlightGear v1.0 >>>> 7.10?
« Vastaus #5 : 26.04.08 - klo:11.48 »
Vähiten vaivaa näet asentamalla sen vanhemman paketin synapticilla ja odottaa uuden version tuloa. Mutta jos välttämättä tahdot tuon flightgearin uusimman version niin koita vaikka aluksi asentaa sitä uudelleen.( Hardyn paketti varastosta tuo uusin versio ehkä löytyy) onko tuo sinun 7.10   64 vai 32 bittinen versio?
« Viimeksi muokattu: 26.04.08 - klo:11.51 kirjoittanut Klapikone »
ad augusta per angusta

Laiskamato

  • Käyttäjä
  • Viestejä: 168
    • Profiili
Vs: FlightGear v1.0 >>>> 7.10?
« Vastaus #6 : 28.04.08 - klo:10.28 »
Asensin Ubuntu 8.04 LTS:n ja nyt pelaa vallan mainiosti!
ps. Asennus meni ilman ongelmia cd:ltä. ;D
Laiskaks haukutaan vaikka mitään en oo tehny!

Hexa_Desimaali

  • Vieras
Vs: FlightGear v1.0 >>>> 7.10? (Ratkaistu)
« Vastaus #7 : 28.04.08 - klo:22.29 »
Lataa Flightgear Flightgearin nettisivuilta, pura kotihakemistoosi ja käynnistä skriptillä

Koodia: [Valitse]
export LD_LIBRARY_PATH=/home/jokinhakemisto/flightgear/usr/lib
/home/jokinhakemisto/flightgear/usr/games/fgfs --fg-root=/home/jokinhakemisto/flightgear/usr/share/games/FlightGear/

wally

  • Käyttäjä
  • Viestejä: 138
    • Profiili
Vs: FlightGear v1.0 >>>> 7.10?
« Vastaus #8 : 05.05.08 - klo:13.38 »
Herjaa: Error Dependency is not satisfiable: fgfs-base

fgfs-base on Flightgearin oma paketti, joka pitää asentaa ennen "flightgear"-pakettia.

getdeb-sivustolta löytyy ainakin Gutsylle flightgear 1.0:
http://www.getdeb.net/search.php?keywords=fgfs

Lataa tuolta kaikki 3 pakettia ja asenna.

eGetin

  • Käyttäjä
  • Viestejä: 1093
  • Milloin mitäkin
    • Profiili
Vs: FlightGear v1.0 >>>> 7.10? (Ratkaistu)
« Vastaus #9 : 05.05.08 - klo:17.14 »
Hardyyn ainakin tuli suoraan pakettivarastoista. Näyttää kiinnostavalta, täytyykin tutkia.
Pöytäkone: Intel i7 920 | Asus P6X58D Premium | 12Gb DDR3 1600MHz | Asus Radeon HD 6950 1Gb | 60GB OCZ Vertex 2 SSD + 2TB WD Caviar Green + Samsung 830 120GB
HTPC: Intel C2D E4400 | Asus P5B | 4Gb DDR2 800MHz | Asus Geforce GT210 | 500GB WD Caviar GP
Kannettava: Asus Eee PC 1225B